aboutsummaryrefslogtreecommitdiff
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rw-r--r--setup.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
new file mode 100644
index 0000000..3ac16a1
--- /dev/null
+++ b/setup.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+set -e
+
+OTDPASSWD_LOC=/usr/local/bin/pwcheck
+
+if [[ $EUID -ne 0 ]]
+then
+ echo "Please run as root!"
+ exit 1
+fi
+
+cp tools/pwcheck $OTDPASSWD_LOC